/*-----Buchungssystem Costomizing----*/

.skd-widget-control-label {
    color: #c4c4c4;
}
.skd-widget {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
     color: #dfdfdf;
}
.skd-widget-control-label {
  
    color: #dfdfdf !important;
}

.skd-widget {
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #ddd;
}
